/* //////////////////// LAYOUT \\\\\\\\\\\\\\\\\\\\ */

html, body {
	margin : 0;
	padding : 0;
	height : 100%;
	background : url(../gfx/background-login.png) repeat-x left top #ffffff;	
}

img {border : 0;}

.wrapper {
	/*background : #002e68;*/
	width : 100%;
	height : 100%;
}

.box{
	position: absolute;
	left: 50%;
	top: 0;	
	width : 480px;
	margin-left: -244px;
	margin-top: 150px;
}

.container{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border : 4px solid #c3d0e1;
	background-color: #e8ecf1;
	padding : 10px;
}


.logo h1{
	position : absolute;
	left: 50%;
	top: 50px;
	background : url(../gfx/logo-click-on.png) no-repeat center top;
	text-align : left;
	font-size : 0;
	width : 276px;
	height : 62px;
	margin-left: -138px;
}

.container h1{
	padding : 0px 0px 6px 0;
	font: 20px 'MuseoSans700', Arial;
	color : #002e68;
	line-height : 1.0em;
	text-transform : uppercase;
	font-weight : 100;
	text-align: center;
}


.container h2{
	float : left;
	padding : 6px 5px 0 0;
	font: 13px Arial;
	color : #000000;
	line-height : 1.0em;
	font-weight: bold;
	width: 215px;
	text-align: right;
}

@-moz-document url-prefix() {
  .container h1 {
     font-weight : 100;
  }
}

.container form{
	border-top : 1px solid #c8c7c7;
	width: 100%;
}

.container .login{
	background : url(../gfx/img-login.png) no-repeat 20px 8px;
}

.container form div.form-bottom{
	width: 100%;
	border-top : 1px solid #c8c7c7;

}

.container form div.form-bottom button{
	float: right;
	margin-bottom: 5px;
	margin-right: 45px;
}

.container form div.form-bottom a{
	margin-top: 12px;
	float: left;
}

.container form div.form-input{
	margin-top: 5px;
	text-align: right;
	margin-right: 45px;
	margin-bottom: 5px;
}

.clear{
	clear: both;
}

.bottom, .bottom span a{
	font: 10px Arial;
	color: #b7b7b7;
	text-align: center;
	padding-top: 5px;
}

.container p{
	text-align: center;
	margin: 0px;
	padding-bottom: 5px;
	color : #002e68;
	font-weight: bold;

}
